# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-03-27 19:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Project',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('repository_name', models.CharField(max_length=255)),
                ('repository_path', models.CharField(max_length=255)),
                ('repository_url', models.CharField(max_length=255, unique=True)),
                ('is_indexed', models.BooleanField(default=False)),
            ],
        ),
    ]
